Skip to main content

Installing and upgrading help

Database error when attempting to upgrade to Moodle 3.6.1